<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
<meta name="Description" content="">
    
 <style>
     h1{color: red;}
     #subtitulo{color: green;} 
     .parrafo{color: blue;}
     span p:first-child{color:red;}
     span p:last-child{color:blue;}
     span p:nth-child(4){color:pink;}
     .pink:hover{color:pink;}
</style>
</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
               
    </div>
    <span>
        <p>Ejemplo</p>
        <p>Ejemplo</p>
        <p>Ejemplo</p>
        <p>Ejemplo</p>
        <p class="pink">Ejemplo</p>
        <p>Ejemplo</p>
        <p>Ejemplo</p>
        <p>Ejemplo</p>
    </span>
</body>
</html>
